ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Typedefs | Variables
Conf.h File Reference
`#include <limits.h>`
`#include <stddef.h>`
`#include <cstring>`

Go to the source code of this file.

## Namespaces
| ZenLib

## Macros
#define | UNUSED(Identifier)
#define | __T(__x) __x

## Typedefs
typedef char | ZenLib::Char
typedef signed int | ZenLib::ints
typedef unsigned int | ZenLib::intu

## Variables
const std::size_t | ZenLib::Error =((std::size_t)(-1))
const std::size_t | ZenLib::All =((std::size_t)(-1))
const std::size_t | ZenLib::Unlimited =((std::size_t)(-1))
const Char * | ZenLib::EOL
const Char | ZenLib::PathSeparator

## Macro Definition Documentation

#define __T | ( |  | __x | ) | __x

#define UNUSED | ( |  | Identifier | ) |